body{
    background-image: url(img/arkaplan.jpg);

}
.banner
{
    text-align: center;
    padding: 10px 10px;
    margin: 10px 150px;
    width: 80%;
    border: 1px solid black;
    background-color: whitesmoke;
    height: 100px;
}
.menu
{
    width: 80%;
    padding: 20px 20px;
    margin: 20px 80px;
    background-color: gray;
    box-shadow: 5px 5px 5px #5b5b5b;
}
.menu a
{
    font-family:Combo;
    font-size: 20px;
    padding: 20px 20px;
    text-decoration: none;

}
.menu a:hover
{
    color: whitesmoke;
    background-color:rgb(1, 1, 182);
    border-bottom: 2px solid black;
    border-top: 2px solid black;
}
.anasayfa{
    padding: 10px 10px;
    margin: 0px 150px;
    width: 80%;
    border: 1px solid black;
    background-color: white;
    height: 1600px;
    background-image: url(img/grass.png);
    background-position: bottom;
    background-repeat: repeat-x;
}
.ust_kapsayıcı
{
    display: flex;
}
.sol
{
    margin: 50x 100px;
    padding: 10px;
}
.yazi
{
    padding: 10px;
    margin: 50px 100px;
}
.img
{
    width: 300px;
    padding: 5px;
    margin: 45px 70px ;
}
.orta
{
    margin: 50px 100px;
    padding: 10px;
}
.kapsayici

{
    display:flex;

}

.kutu
{
    border: 1px solid #9b9b9b; /*kenarlık*/
    background-color: rgb(64, 64, 189); /*kutunun arka plan rengi*/
    width: 300px; /*genişliği*/
    padding: 15px; /* iç boşluğu her yön*/
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow:5px 5px 50px #5b5b5b; /* kenarlar gölge*/
    border-radius: 15px 20px 15px 20px; /*köşeler ovalleşir */
    margin: 5px 10px; /*dış boşluk*/
}

.kutu:hover 
{

    border:1px solid black;
}

.kutu h1
{
    text-align: center;
}

.kutu img
{
    border-radius:50%;
    margin: 10px 100px;
    width: 100px
}



.footer
{
    width: 80%;
    margin:50px 26%;
    padding:5px;
}
.footer a
{

text-align: center;
font-family: Combo;
font-size: 14px;
padding:20px 5px;
text-decoration: none;
color:rgb(63, 44, 44);

}
